Loading...
Searching...
No Matches
Opm::UDQFunction Class Reference
Inheritance diagram for Opm::UDQFunction:

## Public Member Functions

| UDQFunction (const std::string &name)
| UDQFunction (const std::string &name, UDQTokenType funcType)
const std::string & | name () const
UDQTokenType | type () const
bool | operator== (const UDQFunction &data) const

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/UDQ/UDQFunction.hpp
- opm/input/eclipse/Schedule/UDQ/UDQFunction.cpp